Jump to content

AccUpdater not listing any modules


Kerry Magruder
 Share

Recommended Posts

Hi everyone,

 

My AccUpdater widget doesn't show any modules. An error message at the bottom says to contact tech support. It said that I should run Accordance before scanning, but I had run Accordance and even restarted before trying the AccUpdater widget. I deleted the widget, trashed the Accordance widget preference, and then reinstalled the widget. The regular Accordance widget works, and I have opened nearly every module that I have in Accordance since reinstalling. Still no luck with AccUpdater, and with the new modules out I want to use it! Any suggestions? Thanks,

 

PEACE

Kerry

Link to comment
Share on other sites

Hi Kerry, sorry that things aren't working out for you. Could you answer some questions for me, so I can identify the problem?

 

1) Naviate to ~/Library/Preferences (thats your Home folder, then open Library, then Preferences) and tell me if 2 files are there: com.Oaktree.Accordance.path.txt and com.Oaktree.Accordance.Mod.txt

2) Also, what version of Mac OS and Accordance are you running?

 

 

I'm guessing the problem is that the latter file above (Mod.txt) doesn't exist, possibly due to you not having the latest version of Accordance. Let me know the answers to those questions so we can address the problem further.

Link to comment
Share on other sites

Joel,

 

Thanks for the help!

 

com.OakTree.Accordance.Path.txt exists, but com.Oaktree.Accordance.Mod.txt does not exist. Hmm.

 

I have OS 10.4.7 and Accordance 7.0.3. (I reinstalled 7.0.3 today to try to see if that would make the AccUpdater work, but to no avail.)

 

PEACE

Kerry

Link to comment
Share on other sites

Helen,

 

Thanks; yes I did. And I made sure to open nearly all of my modules as well. And restarted. And then reinstalled again, and did the same.

 

I wonder why that preferences file is not being created...?

 

PEACE

Kerry

Link to comment
Share on other sites

I got it!

 

The widget is now working!

 

I tried two things, one of which must have fixed it:

 

1. I repaired permissions using Disk Utilities.

 

2. Then I opened Accordance application directly. Before I had only opened it using my workspace file in the Dock. I had not opened Accordance by double clicking on it in the Finder rather than by opening my workspace file. Once it opened in a new workspace, I performed a search, quit Accordance, tried the widget again and it works!

 

Thanks for all your help.

 

PEACE

Kerry

Link to comment
Share on other sites

  • 2 months later...

AccUpdater is recently listing only a partial list. I have done all the usual fixes.

 

Deleted the following files:

com.OakTree.Accordance.Mod.txt

com.OakTree.Accordance.Path.txt

widget-com.(??OakTree......??).plist

 

Redownloaded AccUpdater

Reinstalled

Launched Accordance

Checked version 7.03

 

Where next ?

Link to comment
Share on other sites

I don't know what you mean by a partial list: it only lists modules that have a newer version listed in the online than the one you have installed.

Link to comment
Share on other sites

I don't know what you mean by a partial list: it only lists modules that have a newer version listed in the online than the one you have installed.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...